.slide {
	position:absolute;
	width:100%;
	top:0px;
	height: 858px;
	overflow:hidden;
}

.slidebg{
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
}

.slidecontent {
	z-index:100;
	height: 858px;
	overflow-y:hidden;
}

#prevArrow{
	left:60px;
	background-image:url("2015-left-arrow.png");

}

#nextArrow{
	right:60px;
	background-image:url("2015-right-arrow.png");
}

.arrow{
	position:absolute;
	width:82px;
	height:82px;
	z-index:7000;
	cursor: hand;
	top:360px;
	cursor: pointer;
}

#slideshow {
	position: relative;
	height: 858px;
	width:100%;
	left:0px;
	top:0px;
}

*html .slide { left:0;}
.banner_element {
  width: 948px;
  margin: 300px auto 0;
  text-align: left;
}

.banner_element td {
  vertical-align: bottom;
}
#banner-content {
  background: url("slideshow-content-bg.png") no-repeat scroll 0 0 transparent;
  height: 300px;
  width: 590px;
  margin-bottom: 50px;
}
#banner-content td {
  color: #666666;
  font-family: helvetica,arial,sans-serif;
  font-size: 14px;
  line-height: 30px;
  padding: 45px 60px 45px 45px;
  vertical-align: middle;
}
#banner-content td h1 {
	font-size: 42px;
}